@charset "gb2312";
/* CSS Document */
body{
	padding:0;
	margin:0;
	background:#FFF;
	color:#000;
	font-size:12px;
	line-height:18px;
	font-family:"ËÎÌå";
}
div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, form, label, input, textarea, img, span, em, strong{
	margin:0; padding:0; font-style:normal;
}

ul, ol, li{
	margin:0; 
	padding:0; 
	list-style:none;
	font-size:12px;
}
a{
    color:#4A4A4A; 
	text-decoration:none;
} 
a:hover{
    color:#000;
	text-decoration:underline;
}
/********************************      Body - Head     ********************************/
.wrap{
     width:1000px;
	 height:auto;
	 margin:0 auto;
}
.header{
	width:1000px;
	height:360px;
	float:left;
}
.gg{
	width:1000px;
	height:auto;
	float:left;
}
.menu{
    width:991px;
	height:39px;
	background:url(../images/nav.jpg) no-repeat;
	padding:9px 0px 11px 9px;
	float:left;
}
.menu ul{
    width:auto;
	height:39px;
	float:left;
}
.menu ul li.link01, .menu ul li.link02, .menu ul li.link03, .menu ul li.link04{
    width:240px;
	height:39px;
	margin-right:7px;
	display:inline;
	float:left;
}
.menu ul li.link01 a, .menu ul li.link02 a, .menu ul li.link03 a, .menu ul li.link04 a{
    width:240px;
	height:39px;
	float:left;
}
.menu ul li.link01 a:hover, .menu ul li.link01 a.hover{
	text-decoration:none;
	background:url(../images/nav_a.jpg) 0px 0px no-repeat;
}
.menu ul li.link02 a:hover, .menu ul li.link02 a.hover{
	text-decoration:none;
	background:url(../images/nav_a.jpg) -248px 0px no-repeat;
}
.menu ul li.link03 a:hover, .menu ul li.link03 a.hover{
	text-decoration:none;
	background:url(../images/nav_a.jpg) -494px 0px no-repeat;
}
.menu ul li.link04 a:hover, .menu ul li.link04 a.hover{
	text-decoration:none;
	background:url(../images/nav_a.jpg) -742px 0px no-repeat;
}
.mine_1{
     width:1000px;
	 height:auto;
	 background:url(../images/mina_1.jpg) repeat-y;
	 float:left;
}
.mine_2{
     width:1000px;
	 height:auto;
	 background:url(../images/mina_2.jpg) repeat-y;
	 float:left;
}
.mine_3{
     width:1000px;
	 height:auto;
	 background:url(../images/mina_3.jpg) repeat-y;
	 float:left;
}
.mine_4{
     width:1000px;
	 height:auto;
	 background:url(../images/mina_4.jpg) repeat-y;
	 float:left;
}
.mine_1 ul, .mine_2 ul, .mine_3 ul{
     width:990px;
	 height:auto;
	 padding:0px 5px 0px 5px;
	 float:left;
}
.mine_1 ul li, .mine_2 ul li, .mine_3 ul li, .mine_4 ul li{
     width:320px;
	 height:auto;
	 padding:5px;
	 float:left;
}
.mine_1 ul li p.gn, .mine_2 ul li p.gn, .mine_3 ul li p.gn, .mine_4 ul li p.gn{
     width:auto;
	 height:56px;
	 overflow:hidden;
	 float:left;
}
.mine_1 ul li p.yy, .mine_2 ul li p.yy, .mine_3 ul li p.yy, .mine_4 ul li p.yy{
     width:auto;
	 height:38px;
	 overflow:hidden;
	 float:left;
}
.mine_1 ul li a, .mine_1 ul li a:hover{
	 color:#F00;
	 font-size:14px;
	 font-weight:bold;
}
.mine_2 ul li a, .mine_2 ul li a:hover{
	 color:#00883C;
	 font-size:14px;
	 font-weight:bold;
}
.mine_3 ul li a, .mine_3 ul li a:hover{
	 color:#0082C9;
	 font-size:14px;
	 font-weight:bold;
}
.mine_4 ul li a, .mine_4 ul li a:hover{
	 color:#DE5B01;
	 font-size:14px;
	 font-weight:bold;
}
/********************************      fengye    ********************************/
.pega_1{
	width:980px;
	height:39px;
	padding:10px;
	text-align:center;
	background:url(../images/mina_1.jpg) repeat-y;
	float:left;
}
.pega_2{
	width:980px;
	height:39px;
	padding:10px;
	text-align:center;
	background:url(../images/mina_2.jpg) repeat-y;
	float:left;
}
.pega_3{
	width:980px;
	height:39px;
	padding:10px;
	text-align:center;
	background:url(../images/mina_3.jpg) repeat-y;
	float:left;
}
.pega_4{
	width:980px;
	height:39px;
	padding:10px;
	text-align:center;
	background:url(../images/mina_4.jpg) repeat-y;
	float:left;
}
.contact_1{
     width:980px;
	 height:auto;
	 background:url(../images/mina_1.jpg) repeat-y;
	 padding:10px;
	 float:left;
}
.contact_2{
     width:980px;
	 height:auto;
	 background:url(../images/mina_2.jpg) repeat-y;
	 padding:10px;
	 float:left;
}
.contact_3{
     width:980px;
	 height:auto;
	 background:url(../images/mina_3.jpg) repeat-y;
	 padding:10px;
	 float:left;
}
.contact_4{
     width:980px;
	 height:auto;
	 background:url(../images/mina_4.jpg) repeat-y;
	 padding:10px;
	 float:left;
}
.contact_1 strong, .contact_2 strong, .contact_3 strong, .contact_4 strong{
	font-size:14px;
	color:#F00;
}
.about_1{
     width:980px;
	 height:auto;
	 background:url(../images/mina_1.jpg) repeat-y;
	 padding:10px;
	 float:left;
}
.about_2{
     width:980px;
	 height:auto;
	 background:url(../images/mina_2.jpg) repeat-y;
	 padding:10px;
	 float:left;
}
.about_3{
     width:980px;
	 height:auto;
	 background:url(../images/mina_3.jpg) repeat-y;
	 padding:10px;
	 float:left;
}
.about_4{
     width:980px;
	 height:auto;
	 background:url(../images/mina_4.jpg) repeat-y;
	 padding:10px;
	 float:left;
}
.about_1, .about_2, .about_3, .about_4{
	font-size:14px;
	line-height:24px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#FFF;
}
.copyright{
     width:1000px;
	 height:auto;
	 text-align:center;
	 line-height:24px;
	 float:left;
}